import { ComponentSetServiceForProduction, ComponentSetWebModel, Manifest } from '@squiz/component-lib';
export declare class MockedComponentSetServiceForProduction extends ComponentSetServiceForProduction {
    constructor();
    getComponentSetWebModel(setName: string): Promise<ComponentSetWebModel>;
    componentVersionInSet(_: Manifest, __: string): Promise<boolean>;
}
